Bug 1667821 - [abrt] gnome-control-center: getentropy(): gnome-control-center killed by SIGABRT
Summary: [abrt] gnome-control-center: getentropy(): gnome-control-center killed by SIG...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-control-center
Version: 31
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a53c3df08989df0500bf3c65a68...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-21 08:05 UTC by yingted+fedoraproject
Modified: 2020-11-24 18:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 18:57:00 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (30.68 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: cgroup (341 bytes, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: core_backtrace (15.29 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: cpuinfo (1.46 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: dso_list (28.39 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: environ (5.64 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: limits (1.29 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: maps (156.07 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: mountinfo (8.33 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: open_fds (1.88 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details
File: proc_pid_status (1.34 KB, text/plain)
2019-01-21 08:06 UTC, yingted+fedoraproject
no flags Details

Description yingted+fedoraproject 2019-01-21 08:05:59 UTC
Description of problem:


Version-Release number of selected component:
gnome-control-center-3.31.4-1.fc30

Additional info:
reporter:       libreport-2.9.7
backtrace_rating: 4
cmdline:        gnome-control-center
crash_function: getentropy
executable:     /usr/bin/gnome-control-center
journald_cursor: s=3dde69cf7deb4b8f8bbba85b4177f6d6;i=670f9;b=628b5d18a059464b9bfc49c9e770fa3d;m=63c723add9;t=57ff1f43f58a0;x=9562ade47251d1ed
kernel:         4.20.0-0.rc6.git2.1.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 getentropy at ../sysdeps/unix/sysv/linux/getentropy.c:35

Comment 1 yingted+fedoraproject 2019-01-21 08:06:01 UTC
Created attachment 1522037 [details]
File: backtrace

Comment 2 yingted+fedoraproject 2019-01-21 08:06:02 UTC
Created attachment 1522038 [details]
File: cgroup

Comment 3 yingted+fedoraproject 2019-01-21 08:06:02 UTC
Created attachment 1522039 [details]
File: core_backtrace

Comment 4 yingted+fedoraproject 2019-01-21 08:06:03 UTC
Created attachment 1522040 [details]
File: cpuinfo

Comment 5 yingted+fedoraproject 2019-01-21 08:06:04 UTC
Created attachment 1522041 [details]
File: dso_list

Comment 6 yingted+fedoraproject 2019-01-21 08:06:05 UTC
Created attachment 1522042 [details]
File: environ

Comment 7 yingted+fedoraproject 2019-01-21 08:06:05 UTC
Created attachment 1522043 [details]
File: limits

Comment 8 yingted+fedoraproject 2019-01-21 08:06:07 UTC
Created attachment 1522044 [details]
File: maps

Comment 9 yingted+fedoraproject 2019-01-21 08:06:07 UTC
Created attachment 1522045 [details]
File: mountinfo

Comment 10 yingted+fedoraproject 2019-01-21 08:06:08 UTC
Created attachment 1522046 [details]
File: open_fds

Comment 11 yingted+fedoraproject 2019-01-21 08:06:09 UTC
Created attachment 1522047 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2019-08-13 16:47:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 13 Ben Cotton 2020-11-03 15:07:54 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2020-11-24 18:57:00 UTC
Fedora 31 changed to end-of-life (EOL) status on 2020-11-24. Fedora 31 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.